## rust-xml-rs 0.8.0

=== debian/changelog ===
rust-xml-rs (0.8.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:57 +0100

rust-xml-rs (0.8.0-1) unstable; urgency=medium

  * Package xml-rs 0.8.0 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 12:08:38 +0200
