=== debian/control ===
Source: rust-xml-rs
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xml-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xml-rs

Package: librust-xml-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xml-rs+default-dev (= ${binary:Version}),
 librust-xml-rs-0-dev (= ${binary:Version}),
 librust-xml-rs-0+default-dev (= ${binary:Version}),
 librust-xml-rs-0.8-dev (= ${binary:Version}),
 librust-xml-rs-0.8+default-dev (= ${binary:Version}),
 librust-xml-rs-0.8.0-dev (= ${binary:Version}),
 librust-xml-rs-0.8.0+default-dev (= ${binary:Version})
Description: XML library in pure Rust - Rust source code
 This package contains the source for the Rust xml-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: xml-rs
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Show various statistics about XML files
 This package contains the following binaries built from the Rust crate
 "xml-rs":
  - xml-analyze
