## rust-xml-rs 0.8.3

=== debian/changelog ===
rust-xml-rs (0.8.3-1) unstable; urgency=medium

  * Package xml-rs 0.8.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 10:10:48 +0200
