=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native,
  rustc:native,
  libstd-rust-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xml-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xml-rs
 
@@ -24,8 +24,8 @@
  librust-xml-rs-0+default-dev (= ${binary:Version}),
  librust-xml-rs-0.8-dev (= ${binary:Version}),
  librust-xml-rs-0.8+default-dev (= ${binary:Version}),
- librust-xml-rs-0.8.0-dev (= ${binary:Version}),
- librust-xml-rs-0.8.0+default-dev (= ${binary:Version})
+ librust-xml-rs-0.8.3-dev (= ${binary:Version}),
+ librust-xml-rs-0.8.3+default-dev (= ${binary:Version})
 Description: XML library in pure Rust - Rust source code
  This package contains the source for the Rust xml-rs crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -36,7 +36,14 @@
 Section: utils
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ ${cargo:Depends}
+Recommends:
+ ${cargo:Recommends}
+Suggests:
+ ${cargo:Suggests}
+Provides:
+ ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: Show various statistics about XML files
