=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xml-rs 0.8.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml-rs 0.8.3 --all-targets --no-default-features
Features: test-name=librust-xml-rs-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
