## rust-xml-rs 0.8.19

=== debian/changelog ===
rust-xml-rs (0.8.19-1) unstable; urgency=medium

  * Package xml-rs 0.8.19 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package xml-rs 0.8.19 from crates.io using debcargo 2.6.1
  * Mark librust-xml-rs-dev as Section: rust (Closes: #1007997)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Dec 2023 14:00:14 +0000

rust-xml-rs (0.8.14-1) unstable; urgency=medium

  * Team upload.
  * Package xml-rs 0.8.14 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jun 2023 18:04:35 +0000
