=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: rust-xml-rs
-Section: utils
+Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.58),
  libstd-rust-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xml-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xml-rs
+Homepage: https://lib.rs/crates/xml-rs
+X-Cargo-Crate: xml-rs
+Rules-Requires-Root: no
 
 Package: librust-xml-rs-dev
 Architecture: any
@@ -24,11 +27,10 @@
  librust-xml-rs-0+default-dev (= ${binary:Version}),
  librust-xml-rs-0.8-dev (= ${binary:Version}),
  librust-xml-rs-0.8+default-dev (= ${binary:Version}),
- librust-xml-rs-0.8.3-dev (= ${binary:Version}),
- librust-xml-rs-0.8.3+default-dev (= ${binary:Version})
+ librust-xml-rs-0.8.19-dev (= ${binary:Version}),
+ librust-xml-rs-0.8.19+default-dev (= ${binary:Version})
 Description: XML library in pure Rust - Rust source code
- This package contains the source for the Rust xml-rs crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "xml-rs"
 
 Package: xml-rs
 Architecture: any
