=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xml-rs 0.8.19 --all-targets --all-features
Features: test-name=rust-xml-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml-rs 0.8.19 --all-targets
Features: test-name=librust-xml-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml-rs 0.8.19 --all-targets --no-default-features
Features: test-name=librust-xml-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
